Version: mail-client/nmh 1.3-r4:0

Depends On: gdbm? ( sys-libs/gdbm ) !gdbm? ( sys-libs/db:= ) >=sys-libs/ncurses-5.2:0= net-libs/liblockfile >=app-misc/editor-wrapper-3 !!media-gfx/pixie

USE Flags:gdbm

1.3-r4
"~amd64 ~x86"
comments powered by Disqus